Dist-Zilla-PluginBundle-AVAR

Prerequisites

Dist-Zilla-PluginBundle-AVAR declares the following 19 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Dist::Zilla4.300028Dist-Zilla-5.025131.43
Dist::Zilla::App0Dist-Zilla-5.025131.43
Dist::Zilla::Chrome::Term0Dist-Zilla-5.025131.43
Dist::Zilla::Dist::Builder0Dist-Zilla-5.025131.43
Dist::Zilla::Plugin::Authority0Dist-Zilla-Plugin-Authority-1.009134.29
Dist::Zilla::Plugin::InstallRelease0Dist-Zilla-Plugin-InstallRelease-0.008134.29
Dist::Zilla::Plugin::MakeMaker::Awesome0Dist-Zilla-Plugin-MakeMaker-Awesome-0.31134.29
Dist::Zilla::Plugin::MetaNoIndex0Dist-Zilla-5.025131.43
Dist::Zilla::Plugin::ReadmeFromPod0.06Dist-Zilla-Plugin-ReadmeFromPod-0.21131.43
Dist::Zilla::Plugin::Test::Compile0Dist-Zilla-Plugin-Test-Compile-2.051134.29
Dist::Zilla::PluginBundle::Filter0Dist-Zilla-5.025131.43
Dist::Zilla::PluginBundle::Git1.102810Dist-Zilla-Plugin-Git-2.025131.43
Dist::Zilla::Role::PluginBundle0Dist-Zilla-5.025131.43
Git::Wrapper0Git-Wrapper-0.038134.29
Moose0Moose-2.1402134.29
Moose::Autobox0Moose-Autobox-0.15131.43
Try::Tiny0Try-Tiny-0.22134.29
perlv5.10.0perl0.00
warnings0perl0.00

Dist-Zilla-PluginBundle-AVAR declares the following 5 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
File::Spec0PathTools-3.47122.86
IO::Handle0IO-1.25125.71
IPC::Open30perl0.00
Test::More0Test-Simple-1.001009128.57
strict0perl0.00

Dist-Zilla-PluginBundle-AVAR declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-7.02131.428571428571